h1 {
    color:aliceblue;
    width: 50%;
    margin: 2% 25%;
    background-color: #ba181b;
    font-size: 20px;
    border-bottom: groove black;
    text-align: center;
}
/*slider d'image*/
.slider img
{
    border-radius: 2%;
    width: 100%;
}
.slider
{
    padding: 0.1%;
    background-color: #ba181b;
    width: 25%;
    margin: 0 37%;
    border-radius: 2%;
}
/*Table*/
.event-table {
    border-collapse: collapse;
    width: 80%;
    margin: 20px auto;
}

.event-table th, .event-table td {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
}

.event-table th {
    background-color: #ba181b;
    color: white;
}

.event {
    background-color: #b1a7a6;
}

.event td:first-child {
    font-weight: bold;
}
.event td a
{
    text-decoration: none;
    color:red;
}